BLINKEN(6)

NAME
blinken - A memory enhancement game

SYNOPSIS
blinken [Qt-options] [KDE-options]

DESCRIPTION
Blinken is based on an electronic game released in 1978, which challenges players to remember sequences of increasing length. On the face of the device, there are 4 different color buttons, each with its own distinctive sound. These buttons light up randomly, creating the sequence that the player must then recall. If the player is successful in remembering the sequence of lights in the correct order, they advance to the next stage, where an identical sequence with one extra step is presented.

SEE ALSO
More detailed user documentation is available from help:/blinken (either enter this URL into konqueror, or run `khelpcenter help:/blinken').